Skocz do zawartości

[Problem] MODY


Rekomendowane odpowiedzi

Usuń META-INF, bodajże od którejś wersji minecraft'a jest wbudowany modloader, jeżeli go nie masz wgraj(Download: http://www.minecraftforum.net/topic/75440-v145-risugamis-mods-updated/).

Wgraj go tak jak niżej opiszę:

%appdata% -> .minecraft -> bin -> minecraft.jar

 

Powinno pomóc ^_^

Jeżeli nie to mod może wymagać Forge, albo po prostu źle wgrywasz. :)

Odnośnik do komentarza
Udostępnij na innych stronach

Zarchiwizowany

Ten temat przebywa obecnie w archiwum. Dodawanie nowych odpowiedzi zostało zablokowane.

  • Ostatnio przeglądający forum [Problem] MODY   0 użytkowników
    • Brak zarejestrowanych użytkowników przeglądających tę stronę.
×
×
  • Dodaj nową pozycję...